<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<Name value="Witosfly" />
		<Author value="Witos" />
		<Description value="Witosfly." />
		<DisplayName value="Witosfly" />
		<Website value="https://discord.gg/brMATqS2sK" />
		<Version value="2.0" />
	</xml>